.u-section-1 .u-sheet-1 {
  min-height: 811px;
}

.u-section-1 .u-form-1 {
  height: 404px;
  margin: 40px 128px 0 442px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-image-1 {
  width: 375px;
  height: 375px;
  margin: -573px auto 198px 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-1 {
    margin-right: 28px;
    margin-left: 342px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-form-1 {
    margin-right: 0;
    margin-left: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-left: 0;
  }
}